html {
    scroll-behavior: smooth;
  }
  .landing-page .onecolumn-container.clearfix {
      margin-top: 0;
  }
  .main-container.landing-page .main.width-container {
      width: unset;
      padding: 0 0;
  }
  .landing-page .main .onecolumn-container {
      padding-bottom: 0;
  }
  .header-container {
    background-color: #ABDEF8;
}
.share{
display:none;
}
  @media only screen and (min-width: 1025px){
       div.nav-drawer{
         display: none; 
    }
  }
  @media only screen and (max-width: 1024px){
    .landing-page .wrap.active {
        right: 0;
        left: auto;
    }
    nav.site-nav{
      display: none; 
    }
    div.nav-drawer{
         display: none; 
      position: fixed;
      top:0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: #007298;
      bottom: 0;
      z-index: 9999;
    }
    .landing-page .wrap.active .nav-drawer {
      display: block;
    }
    div.nav-drawer .nav-drawer-inner {
      display: flex;
      width: 100%;
      height: 100%;
      justify-content: center;
      align-items: center;
      padding: 60px 0px 30px;
    }
    div.nav-drawer a.menu-close {
      position: absolute;
      top: 20px;
      right: 15px;
      width: auto !important;
      float: none !important;
    }
    div.nav-drawer .nav-drawer-inner ul.nav-list.topnav {
      flex: 0 0 auto;
      width: 100%;
      text-align: center;
    }
    div.nav-drawer .nav-drawer-inner ul.nav-list > li + li {
      margin-top: 20px;
    }
    div.nav-drawer .nav-drawer-inner ul.nav-list > li > a {
        color: #fff;
    }
  }
  
  .landing-header .site-logo header{
          background-color: #ABDEF8;
  }
  .landing-header header:before {
      border-left: 9999px solid #ABDEF8;
      box-shadow: 0 0 0 #ABDEF8;
  }
  .landing-header .width-container{
          width: 1360px;
          max-width: 100%;
  }
  .landing-header .topnav > li > a {
      font-size: 18px;
      line-height: normal;
      color: #007298;
      font-weight: bold;
  }
  input[type="text"],
  input[type="email"] {
    border-radius: 10px;
}
  .landing-header .site-logo header {
      padding: 0.5em 2em 0.5em 0;
  }
  .landing-header nav .topnav {
      padding: 9px 0 10px 9px;
  }
  
  .landing-header + .nav-placeholder{
        height: 100px !important;
  }
  .landing-header nav.site-nav {
      height: 100px !important;
  }
  
  .section-main-banner {
      position: relative;
      background-position: center center;
      background-size: cover;
      background-repeat: no-repeat;
      padding: 48px 0;
  }
  .section-contaier {
      width: 1280px;
          max-width: 100%;
      padding: 0 40px;
      margin: 0 auto;
  }
  .section-main-banner .section-contaier {
      width: 1360px;
          max-width: 100%;
  }
  .section-main-banner .row-fluid.banner-row {
      display: flex;
      align-items: center;
      flex-wrap: wrap;
  }
  .section-main-banner .form-wrap {
      padding: 23px 50px 41px;
      background-color: rgb(0 114 152 / 70%);
      position: relative;
      max-width: 600px;
      margin-left: auto;
  }
  h2.head--line {
      border: none;
      text-align: center;
      color: #fff;
      font-size: 32px;
      line-height: normal;
      font-weight: bold;
      padding: 0;
  }
  h2.head--line > span {
      position: relative;
      padding-bottom: 14px;
      display: inline-block;
  }
  h2.head--line > span::after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      height: 2px;
      display: block;
      background-color: #ABDEF8;
  }
  
  .section-main-banner .form-wrap .form-field {
      margin: 0 0 0;
  }
  .section-main-banner .form-wrap .form-field > label {
      display: none;
  }
.signup_form .row-fluid .span6.form-field:first-child > input {
    border-radius: 10px 0px 0px 10px;
}

.signup_form .row-fluid .span6.form-field:last-child > input {
    border-radius: 0 10px 10px 0;
    border-left: 1px solid #ABABAB;
}
  .section-main-banner .form-wrap input.submit-button {
      border-width: 0 0 0 0;
      width: 100%;
      margin-top: 0;
      border-radius:10px;
  }
  .section-main-banner  .banner-heading .rte {
      color: #fff;
      font-size: 28px;
      line-height: normal;
      margin: 22px 0 0;
  }
  .section-main-banner .banner-heading h1.title {
      font-size: 42px;
      font-weight: bold;
      line-height: normal;
      color: #fff;
        filter: drop-shadow(0px 4px 75px #000000);
      text-shadow: 0px 4px 10px rgba(0,0,0,0.35);
  }
  
  .section-contnent {
      padding: 75px 0;
          position: relative;
  }
  .sc-heading-box {
      max-width: 877px;
        width: 100%;
      margin: 0 auto 75px;
      text-align: center;
  }
  .sc-heading-box-bottom {
      max-width: 877px;
        width: 100%;
      margin: 50px auto 0;
      text-align: center;
  }
  .sc-heading-box h2,
  .sc-heading-box-bottom h2{
      border: none;
      font-size: 32px;
      line-height: normal;
      color: #000;
      margin: 0 0 30px;
  }
  .sc-heading-box p,
  .sc-heading-box-bottom p{
      font-size: 20px;
      line-height: 30px;
      font-weight: normal;
  }
  .top-box-inner {
      border-top: 5px solid #F16022;
      padding-top: 30px;
  }
  .top-box-inner > h3 {
      font-size: 32px;
      line-height: normal;
      color: #000;
      margin: 0 0 30px;
  }
  .top-box-inner > p {
      margin: 0 0 0;
      font-size: 16px;
      line-height: 25px;
      color: #000;
  }
  
  .ballot-heading {
      background-color: #007298;
      padding: 29px 0 31px;
  }
  .ballot-heading h3 {
      color: #fff;
      font-size: 32px;
      line-height: normal;
      font-weight: bold;
  }
  .ballot-heading .ballot-heading-inner {
      max-width: 1280px;
           width: 100%;
      margin: 0 auto;
      padding: 0 40px;
  }
  .ballot-container {
      max-width: 937px;
        width: 100%;
      padding: 75px 40px 75px;
      margin: 0 auto;
  }
  .ballot-centertext {
      text-align: center;
      font-size: 20px;
      line-height: 30px;
      font-weight: normal;
  }
  .ballot-centertext  p {
      margin: 0 0 0;
  }
  .ballot-container ul.ballot-list {
      list-style: none;
      padding: 0 0 0;
      margin: 48px 0 0;
  }
  .ballot-container ul.ballot-list  li {
      list-style: none;
  }
  .ballot-container ul.ballot-list li > h4 {
      color: #007298;
      font-size: 24px;
      line-height: normal;
      font-weight: bold;
      margin: 0 0 20px;
  }
  .ballot-container ul.ballot-list li > h4 > a {
      color: inherit;
      text-decoration: underline;
  }
  .ballot-container ul.ballot-list li > p {
      font-size: 16px;
      line-height: 25px;
      margin: 0 0 0;
      color: #000;
  }
  .ballot-container ul.ballot-list > li + li {
      margin: 50px 0 0;
  }
  
  .senet-content {
      padding: 75px 0;
  }
  .senet-fullbanner img {
      display: block;
      max-width: 100%;
      height: auto;
  }
  .senet-content .senet-container {
      max-width: 937px;
          width: 100%;
      padding: 0 40px;
      margin: 0 auto;
  }
  .senet-content .rte{
        font-size: 16px;
      line-height: 25px;
      margin: 0 0 0;
      color: #000;
  }
  .senet-content .rte p{
           margin: 0 0 0; 
  }
  .senet-content .rte p + p{
           margin: 20px 0 0; 
  }
  
  .support-wrapp {
      padding: 75px 0;
      position: relative;
  }
  .support-wrapp .support-container {
      max-width: 957px;
          width: 100%;
      padding: 0 40px;
      margin: 0 auto;
  }
  .support-heading {
      text-align: center;
  }
  .support-heading p {
      margin: 0 0 0;
      font-size: 20px;
      line-height: 30px;
      font-weight: normal;
  }
  .support-heading {
      text-align: center;
  }
  
  .support-heading p {
      margin: 0 0 0;
      font-size: 20px;
      line-height: 30px;
      font-weight: normal;
  }
  
  .support-heading h3 {
      margin: 28px 0 0;
      font-size: 32px;
      font-weight: bold;
  }
  .support-heading h3 > span {
      position: relative;
      display: inline-block;
      padding-bottom: 14px;
  }
  .support-heading h3 > span::after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      height: 3px;
      background-color: #ABDEF8;
  }
  .support-wrapp .support-container .form-wrap {
      margin: 50px auto 0;
      max-width: 600px;
      width: 94%;
      padding: 50px;
      background-color: #007298;
  }
  .support-wrapp .support-container .form-wrap .span12.form-field {
      margin: 0 0 0;
  }
  .support-wrapp .support-container .form-wrap .span12.form-field > label {
      display: none;
  }
  .support-wrapp .support-container .form-wrap input.submit-button {
      border-width: 0 0 0 0;
      width: 100%;
      margin-top: 0;
  }
  
  .footer-section {
      background-color: #007298;
      padding: 32px 0 28px;
      position: relative;
  }
  .footer-nav ul.nav-list {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 10%;
  }
  .footer-nav ul.nav-list a.nav-link {
      color: #fff;
      font-size: 15px;
      line-height: normal;
      font-weight: bold;
  }
  .footer-social-media {
      position: relative;
      text-align: center;
      margin: 30px 0 0;
  }
  .footer-social-media ul.social-list {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 20px;
  }
  .footer-social-media a.social-link {
      display: block;
  }
  .footer-social-media a.social-link  img {
      display: block;
  }
  .better-party-text {
      margin: 34px 0 0;
      text-align: center;
  }
  .better-party-text > span {
      border: 1px solid #D9D9D9;
      padding: 10px 24px;
      display: inline-block;
      margin: 0 auto;
      font-size: 15px;
      line-height: normal;
      font-weight: normal;
  }
  
  .support-banner {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding: 60px 0;
}
.support-banner .form-wrap {
    max-width: 600px;
    margin: 0 auto;
    background-color: rgb(255 255 255 / 76%);
    padding: 50px 50px;
    box-shadow: 0 4px 4px 0 rgba(0,0,0, 0.25);
}
.support-banner .form-wrap label{
    display:none;
}
.support-banner .row-fluid .span6.form-field {
    margin-left: 0;
    width: 50%;
}
.support-banner .row-fluid .span12.form-field {
    margin-left: 0;
}
.support-banner .row-fluid .span12.form-field input{
  border: 1px solid #007298;
}
.support-banner .row-fluid .span6.form-field input, 
.support-banner .row-fluid .span12.form-field input {
    background-color: #fff;
}
.support-banner .signup_form .row-fluid .span6.form-field:first-child > input{
		border: 1px solid #007298;
    border-right: 0;
}
.support-banner .signup_form .row-fluid .span6.form-field:last-child > input {
    border: 1px solid #007298;
}
.support-banner .row-fluid .span6.form-field input, 
.support-banner .row-fluid .span12.form-field input {
    background-color: #fff;
    box-shadow: inset 0 4px 4px 0 rgba(0,0,0, 0.25);
    border-color: #007298;
}
.support-banner .form-wrap input.submit-button {
    border-width: 0 0 0 0;
    width: 100%;
    margin-top: 0;
    border-radius: 10px;
}
.support-banner h2.head--line {
    color: #000;
}
  /*
  .row-fluid.topbox-slider.slick-initialized::before,
  .row-fluid.topbox-slider.slick-initialized::after{
           content: none !important;
        display: none !important;
  }
  */
  
  
  @media only screen and (max-width: 1024px){
       .section-main-banner  .banner-heading .rte {
        font-size: 25px;
        margin: 16px 0 0;
    } 
      .section-main-banner .form-wrap {
        padding: 23px 40px 40px;
    }
    .ballot-container ul.ballot-list li > h4 {
        font-size: 20px;
        margin: 0 0 16px;
    }
    .sc-heading-box p, .sc-heading-box-bottom p {
      font-size: 16px;
      line-height: 28px;
      }	
    .section-contnent {
      padding: 45px 0;
      }
    .sc-heading-box {
      margin: 0 auto 45px;
      }
    .top-box-inner > h3 {
      font-size: 26px;
      margin: 0 0 20px;
      }
    .top-box-inner > p {
      line-height: 28px;
      }
    .ballot-container {
      padding: 45px 20px;
      }
    .ballot-centertext,
    .support-heading p{
      font-size: 18px;
      line-height: 28px;
      }
    .senet-content,
    .support-wrapp{
      padding: 45px 0;
      }
    .landing-header .width-container {
      display: flex;
      align-items: center;
      }
    .landing-header .width-container a.menu-link {
      float: right;
      width: 5%;
      }	
    .landing-header nav.site-nav {
      height: 100%;
      left: auto;
      right: -16em;
      }
  }
  
  @media only screen and (max-width: 767px){
    .footer-social-media,
    .better-party-text{
      margin: 15px 0 0;
      }
    .support-wrapp .support-container,
    .senet-content .senet-container,
    .section-contaier{
      padding: 0 15px;
      }
    .support-wrapp .support-container .form-wrap {
      margin: 30px auto 0;
      padding: 30px;
      }
    .senet-content .rte,
    .ballot-container ul.ballot-list li > p{
      font-size: 14px;
      line-height: 24px;
      }	
    .senet-content, 
    .support-wrapp,
    .section-contnent {
      padding: 30px 0;
      }
    .ballot-heading h3 {
      font-size: 28px;
      }
    .ballot-heading {
      padding: 20px 0;
      }
    .ballot-container {
      padding: 30px 15px;
      }
    .ballot-container ul.ballot-list li > h4 {
      font-size: 18px;
      margin: 0 0 8px;
      }
    .ballot-container ul.ballot-list > li + li {
      margin: 20px 0 0;
      }
    .ballot-centertext, .support-heading p {
      font-size: 16px;
      line-height: 26px;
      }
    .sc-heading-box h2, .sc-heading-box-bottom h2 {
      font-size: 28px;
      margin: 0 0 20px;
      padding: 0;
      }
    .sc-heading-box-bottom {
      margin: 20px auto 0;
      }
    .top-box-inner {
      padding-top: 10px;
      margin-top: 30px;
      }
    .top-box-inner > h3 {
      font-size: 24px;
      margin: 0 0 10px;
      }
    .section-main-banner .form-wrap {
      padding: 20px 20px 30px;
      max-width: 100%;
      }
    .section-main-banner  .banner-heading .rte {
      font-size: 20px;
      margin: 10px 0 0;
      }
    .landing-header .width-container a.menu-link {
      width: 8%;
      }
    .top-box-inner {
        margin-top: 0px;
    }
    .signup_form .row-fluid .span6.form-field:first-child > input {
        border-radius: 10px;
    }
    .signup_form .row-fluid .span6.form-field:last-child > input {
        border-radius: 10px;
        border-left: none;
    }
		.support-banner .row-fluid .span6.form-field {
        margin-left: 0;
        width: 100%;
    }
		.support-banner .signup_form .row-fluid .span6.form-field:first-child > input {
        border: 1px solid #007298;
        border-right: 1px solid #007298;
    }
    .site-logo {
        background: transparent;
    }
    .menu-link {
        background-color: transparent;
    }
		.menu-link .icon-menu {
        line-height: normal !important;
    }
  }
  .topbox-slider.slick-initialized {
      padding-bottom: 40px;
  }
  .topbox-slider.slick-initialized .slick-dots{
           display: none; 
  }
  .topbox-slider.slick-initialized button.slick-arrow{
        color: #000;
      z-index: 1;
        top: 100%;
        -webkit-transform: translate(0, -100%);
      -ms-transform: translate(0, -100%);
      transform: translate(0, -100%);
  }
  .topbox-slider.slick-initialized button.slick-arrow::before {
      color: #000;
  }
  .topbox-slider.slick-initialized button.slick-prev {
      left: calc(50% - 25px);
  }
  .topbox-slider.slick-initialized button.slick-next {
      right: calc(50% - 25px);
  }